.MemberListPage__header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.MemberListPage__search {
    margin-bottom: 2em;
}

.MemberListPage__activeFilters {
    margin: 0.5em 0 1em;
}

@media (max-width: 519px) {
    .MemberListPage__header .u-mcm-button__text {
        clip: rect(1px, 1px, 1px, 1px);
        position: absolute;
        height: 1px;
        width: 1px;
        overflow: hidden;
    }

    .MemberListPage__header,
    .MemberListPage__search,
    .MemberListPage__activeFilters,
    .AllMembers {
        padding-right: 1.4rem;
        padding-left: 1.4rem;
    }
}

.MemberListPage__intro {
    flex: 1;
}

.MemberListPage__title,
.MemberListFilter__title {
    margin: 1rem 1rem 1rem 0;
    line-height: 1.2;
    font-size: 1.25em;
}

@media (min-width: 1200px) {
    div.MemberListPage,
    .MemberListPage .MemberListPage__content {
        flex: 1;
        width: 100%;
        max-width: 100%;
    }

    .MemberListPage__content {
        margin-right: 1.4rem;
    }

    .MemberListPage__activeFilters {
        display: none;
    }
}

.layoutSwitch {
    display: flex;
}

.layoutSwitch__item.--current {
   display: none;
}

.MemberListPage__sidebar {
    margin: 0 1.4rem;
}

@media screen and (min-width: 1200px) {
    .MemberListPage .MemberListPage__sidebar {
        max-width: 320px;
        margin-top: 3.6em;
        padding-right: 1.4rem;
    }
}

/**
 * Filter
 */

@media screen and (min-width: 1200px) {
    .MemberListPage__action {
        display: none;
    }
}
